/* 
    Document   : ownStyle
    Created on : Mar 5, 2014, 7:07:35 PM
    Author     : VElLy/shinta
    Description:
        Purpose of the stylesheet follows.
*/
@import 'font.css';

.dataTables_filter label{
    float: right;        
}
.dataTables_length select{
    display: inline;
    width: 80px;
}
.dataTables_filter label input{
    display: inline;
}
.jarak{
    margin-left:10px;
}
.tabel-inner{
    font-family: 'Open Sans';
    font-size: 13px;
    margin-bottom:20px;
}
.tabel-inner thead th, .tabel-inner tbody td {
    font-family: 'Open Sans';
    line-height: 15px;
    padding: 5px;
    text-align: left;
    vertical-align: middle;
    border-radius: 0 0 0 0 !important;
}
.tabel{
    font-family: 'Open Sans';
    font-size: 13px;
    margin-bottom:20px;
}

.tabel th{
    font-family: 'Open Sans';
    line-height: 18px;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}

.tabel td {
    font-family: 'Open Sans';
    line-height: 18px;
    padding: 5px;
    text-align: left;
    vertical-align: middle;
}

th, td, .tabel-bordered {
    border-radius: 0 0 0 0 !important;
}
.tabl{
    font-family: 'Open Sans';
    font-size: 13px;
    border:1px solid #000;
    margin-bottom:10px;
    width:100%;
}
.tabl th  {
    font-family: 'Open Sans';

    line-height: 17px;
    padding: 5px;
    text-align: center;
    vertical-align: top;
}
.tabl td{
    font-family: 'Open Sans';
    line-height: 17px;
    padding: 5px;
    vertical-align: top;
}
th, td, .tabl-bordered {
    border-radius: 0 0 0 0 !important;
}
.tabl-bord{
    padding: 4px 8px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    font-weight: bold;
    font-size: 13px;
    background-color: #eee;
}
.tabl-bo{
    padding: 4px 8px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    text-align : center;
}
.tabl-boright{
    padding: 4px 8px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    text-align : justify;
}
.tabl-bor{
    padding: 4px 8px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    background-color: #eee;
}

.table-noBorder{
    border: 0px;
    padding: 0px 0px;
}

.table-paddright-1{
    padding-right: 4px;
    vertical-align: top;
    text-align: justify;
}

.table-paddright-2{
    padding-right: 6px;
    vertical-align: top;
    text-align: justify;
}

.table-nopaddright{
    padding-right: 0px;
    vertical-align: top;
    text-align: justify;
}

.table-ttd{
    margin-top: 20px;
}

.table-ttd tr td{
    text-align: center;
}

.table-noBorder tbody tr th,.table-noBorder tbody tr, .table-noBorder tbody tr:nth-child(2n+1) td, .table-noBorder tbody tr:nth-child(2n+1) th {
    background-color: transparent;
    border:none;
}

.scrollToTop{  
    text-align:center;
    font-weight: bold;
    text-decoration: none;
    position:fixed;
    top:85%;
    right:1%; 
}

.scrollToTop:hover{
    text-decoration: none;
}
